using System.Data.Entity.ModelConfiguration;
using Rainbow.Models;

namespace Rainbow.Data.Configuration
{
    public class CustomerConfiguration : EntityTypeConfiguration<Customer>
    {
        public CustomerConfiguration()
        {
            Property(p => p.Zip).HasMaxLength(10);
        }
    }
}